/*     1449815 : 맞춤형 컨텐츠      */
.empty__1449815__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1449815__ {
	background:#f0e9e3;
}
.tab__1449815__ { max-width:1500px; margin:0 auto; }
.tab__1449815__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449815__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1449815__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1449815__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1449815__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449815__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1449815__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1449815__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1449815__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1449815__ {
		padding: 0;
	}
	.tab__1449815__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1449815__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1449815__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1449815__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1449815__ .dep2>li a {height:30px;}
	.tab__1449815__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1449815__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     1136205 : 공백      */
.solid_line__1136205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1136205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1136205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1136205__ {height:25px}
}

/*     1136135 : 블록 설정      */
.block_option__1136135__ {display:table;width:100%}
.block_option__1136135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.major_tab_btn a span {word-break:keep-all;}
@media (max-width:1023px){
	.row__1136135__ {}
	.major_tab_btn a span {word-break:keep-all; font-size:17px !important;}
}


@media (min-width:1024px){
	.row__1136135__ {max-width:1400px;}
}

/*     1136145 : 탭 버튼 이미지      */
.tab_info__1136145__ {display:table;width:100%}
.tab_info__1136145__ p {display:table-cell;height:60px;margin:0;color:#c40000;text-align:center;vertical-align:middle}

.img__1136145__ {max-width:100%}
.img__1136145__ * {box-sizing:border-box}
.img__1136145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border-bottom:1px solid #fff;}
.img__1136145__ :hover {color:#c8a063;}
.img__1136145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-0.03em;vertical-align:middle;font-family: 'S-CoreDream-3Light';}
.img__1136145__.on > a {position:relative;color:#c8a063;border-bottom:1px solid #c8a063;}
.img__1136145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:1px;;}
.img__1136145__.on > a > span {color:#c8a063;}

@media all and (min-width:768px){
	.img__1136145__ > a > span {font-size:27px;}
}

@media all and (min-width:1024px){
	.img__1136145__ > a {height:60px;}
	.img__1136145__.on > a:before {height:1px;}
	.img__1136145__ > a > span {padding:5px;font-size:27px;}
}

/*     1136155 : 공백      */
.solid_line__1136155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1136155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1136155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1136155__ {height:5px}
}

/*     1136165 : 탭 버튼 이미지      */
.tab_info__1136165__ {display:table;width:100%}
.tab_info__1136165__ p {display:table-cell;height:60px;margin:0;color:#c40000;text-align:center;vertical-align:middle}

.img__1136165__ {max-width:100%}
.img__1136165__ * {box-sizing:border-box}
.img__1136165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;}
.img__1136165__ :hover {color:#c8a063;}
.img__1136165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-0.03em;vertical-align:middle;font-family: 'S-CoreDream-3Light';}
.img__1136165__.on > a {position:relative;color:#c8a063;border-bottom:1px solid #c8a063;;}
.img__1136165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:1px;;}
.img__1136165__.on > a > span {color:#c8a063;}

@media all and (min-width:768px){
	.img__1136165__ > a > span {font-size:27px;}
}

@media all and (min-width:1024px){
	.img__1136165__ > a {height:60px;}
	.img__1136165__.on > a:before {height:1px;}
	.img__1136165__ > a > span {padding:5px;font-size:27px;}
}

/*     1136175 : 공백      */
.solid_line__1136175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1136175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1136175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1136175__ {height:5px}
}

/*     1136185 : 탭 버튼 이미지      */
.tab_info__1136185__ {display:table;width:100%}
.tab_info__1136185__ p {display:table-cell;height:60px;margin:0;color:#c40000;text-align:center;vertical-align:middle}

.img__1136185__ {max-width:100%}
.img__1136185__ * {box-sizing:border-box}
.img__1136185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;}
.img__1136185__ :hover {color:#c8a063;}
.img__1136185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-0.03em;vertical-align:middle;font-family: 'S-CoreDream-3Light';}
.img__1136185__.on > a {position:relative;color:#c8a063;border-bottom:1px solid #c8a063;;}
.img__1136185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:1px;;}
.img__1136185__.on > a > span {color:#c8a063;}

@media all and (min-width:768px){
	.img__1136185__ > a > span {font-size:27px;}
}

@media all and (min-width:1024px){
	.img__1136185__ > a {height:60px;}
	.img__1136185__.on > a:before {height:1px;}
	.img__1136185__ > a > span {padding:5px;font-size:27px;}
}

/*     325077 : 공백      */
.solid_line__325077__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__325077__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325077__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325077__ {height:25px}
}

/*     325119 : 텍스트 박스      */
.text__325119__{background-color:#ffffff;text-align:left;}
.text__325119__ .title{position:relative;display:inline-block;color:#333;font-size:28px; font-family:'MaruBuri-Regular'; padding-bottom:10px;}
.text__325119__ .title span{position:relative;  line-height: 1.2em;}
.text__325119__ .title span br {display:none;}
.text__325119__ .text br {display:none;}
.text__325119__ .title span>span {display: inline-block; }
.text__325119__ .text{text-align: left;  font-family: MaruBuri-Regular; margin:0; vertical-align: top; display:block;color:#b8ada4;font-size:17px;line-height:1.3;}

@media (min-width:1024px){
	.text__325119__ .title span>span {padding-bottom: 20px;}
	.text__325119__ .title span br {display:block;}
	.text__325119__ .text br {display:block;}
	.text__325119__ .title {font-size:40px;}
	.text__325119__ .text {display:inline-block; font-size:17px; padding-left:13px; padding-top: 6px;}
}

@media all and (max-width:768px){
	.text__325119__ {padding:0 0 10px 5px; }
	.text__325119__ .title {font-size:23px; padding-bottom:0;}
	.text__325119__ .text {font-size:16px;}
}

/*     325082 : 탭 컨텐츠 블록 설정      */
.block_option__325082__ {display:table;width:100%}
.block_option__325082__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     325301 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__325301__ {max-width:px;margin:0 auto}

.pm-slide_img__325301__ a {display:block;border:none}
.pm-slide_img__325301__ a img {border:none}
.pm-slide_img__325301__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__325301__ .item {position:relative}
.pm-slide_img__325301__ .item img {vertical-align:top}
.pm-slide_img__325301__ .item .caption {
	position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__325301__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-30px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-family: 'S-CoreDream-3Light';
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__325301__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__325301__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__325301__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__325301__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__325301__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__325301__ .owl-nav .owl-next {right:2px}
.pm-slide_img__325301__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__325301__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__325301__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__325301__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__325301__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__325301__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__325301__ .active img {opacity:1}

.pm-slide_thum__325301__:after {content:'';display:block;clear:both}
.pm-slide_thum__325301__ .item {float:left;width:16.66%}

.pm-slide_gallery__325301__.empty__325301__ {padding:30px 10px;font-size:18px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__325301__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__325301__ .item {width:16.66%}
}

.pm-slide_img__325301__.build_edit_mode .item {display:none}
.pm-slide_img__325301__.build_edit_mode .item img {width:100%}
.pm-slide_img__325301__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:768px){
	.pm-slide_img__325301__ .item .caption {height:35px;}
	.pm-slide_img__325301__ .item .caption span {font-size:14px;}
}

/*     325307 : 텍스트 박스      */
.text__325307__{background-color:#ffffff;text-align:left;}
.text__325307__ .title{position:relative;display:inline-block;color:#333;font-size:28px; font-family:'MaruBuri-Regular'; padding-bottom:10px;}
.text__325307__ .title span{position:relative;  line-height: 1.2em;}
.text__325307__ .title span br {display:none;}
.text__325307__ .text br {display:none;}
.text__325307__ .title span>span {display: inline-block; }
.text__325307__ .text{text-align: left;  font-family: MaruBuri-Regular; margin:0; vertical-align: top; display:block;color:#b8ada4;font-size:17px;line-height:1.3;}

@media (min-width:1024px){
	.text__325307__ .title span>span {padding-bottom: 20px;}
	.text__325307__ .title span br {display:block;}
	.text__325307__ .text br {display:block;}
	.text__325307__ .title {font-size:40px;}
	.text__325307__ .text {display:inline-block; font-size:17px; padding-left:13px; padding-top: 6px;}
}

@media all and (max-width:768px){
	.text__325307__ {padding:0 0 10px 5px; }
	.text__325307__ .title {font-size:23px; padding-bottom:0;}
	.text__325307__ .text {font-size:16px;}
}

/*     325308 : 탭 컨텐츠 블록 설정      */
.block_option__325308__ {display:table;width:100%}
.block_option__325308__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     325310 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__325310__ {max-width:px;margin:0 auto}

.pm-slide_img__325310__ a {display:block;border:none}
.pm-slide_img__325310__ a img {border:none}
.pm-slide_img__325310__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__325310__ .item {position:relative}
.pm-slide_img__325310__ .item img {vertical-align:top}
.pm-slide_img__325310__ .item .caption {
	position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__325310__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-30px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-family: 'S-CoreDream-3Light';
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__325310__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__325310__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__325310__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__325310__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__325310__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__325310__ .owl-nav .owl-next {right:2px}
.pm-slide_img__325310__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__325310__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__325310__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__325310__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__325310__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__325310__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__325310__ .active img {opacity:1}

.pm-slide_thum__325310__:after {content:'';display:block;clear:both}
.pm-slide_thum__325310__ .item {float:left;width:16.66%}

.pm-slide_gallery__325310__.empty__325310__ {padding:30px 10px;font-size:18px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__325310__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__325310__ .item {width:16.66%}
}

.pm-slide_img__325310__.build_edit_mode .item {display:none}
.pm-slide_img__325310__.build_edit_mode .item img {width:100%}
.pm-slide_img__325310__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:768px){
	.pm-slide_img__325310__ .item .caption {height:35px;}
	.pm-slide_img__325310__ .item .caption span {font-size:14px;}
}

/*     325311 : 텍스트 박스      */
.text__325311__{background-color:#ffffff;text-align:left;}
.text__325311__ .title{position:relative;display:inline-block;color:#333;font-size:28px; font-family:'MaruBuri-Regular'; padding-bottom:10px;}
.text__325311__ .title span{position:relative;  line-height: 1.2em;}
.text__325311__ .title span br {display:none;}
.text__325311__ .text br {display:none;}
.text__325311__ .title span>span {display: inline-block; }
.text__325311__ .text{text-align: left;  font-family: MaruBuri-Regular; margin:0; vertical-align: top; display:block;color:#b8ada4;font-size:17px;line-height:1.3;}

@media (min-width:1024px){
	.text__325311__ .title span>span {padding-bottom: 20px;}
	.text__325311__ .title span br {display:block;}
	.text__325311__ .text br {display:block;}
	.text__325311__ .title {font-size:40px;}
	.text__325311__ .text {display:inline-block; font-size:17px; padding-left:13px; padding-top: 6px;}
}

@media all and (max-width:768px){
	.text__325311__ {padding:0 0 10px 5px; }
	.text__325311__ .title {font-size:23px; padding-bottom:0;}
	.text__325311__ .text {font-size:16px;}
}

/*     325312 : 탭 컨텐츠 블록 설정      */
.block_option__325312__ {display:table;width:100%}
.block_option__325312__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     325314 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__325314__ {max-width:px;margin:0 auto}

.pm-slide_img__325314__ a {display:block;border:none}
.pm-slide_img__325314__ a img {border:none}
.pm-slide_img__325314__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__325314__ .item {position:relative}
.pm-slide_img__325314__ .item img {vertical-align:top}
.pm-slide_img__325314__ .item .caption {
	position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__325314__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-30px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-family: 'S-CoreDream-3Light';
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__325314__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__325314__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__325314__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__325314__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__325314__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__325314__ .owl-nav .owl-next {right:2px}
.pm-slide_img__325314__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__325314__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__325314__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__325314__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__325314__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__325314__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__325314__ .active img {opacity:1}

.pm-slide_thum__325314__:after {content:'';display:block;clear:both}
.pm-slide_thum__325314__ .item {float:left;width:16.66%}

.pm-slide_gallery__325314__.empty__325314__ {padding:30px 10px;font-size:18px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__325314__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__325314__ .item {width:16.66%}
}

.pm-slide_img__325314__.build_edit_mode .item {display:none}
.pm-slide_img__325314__.build_edit_mode .item img {width:100%}
.pm-slide_img__325314__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:768px){
	.pm-slide_img__325314__ .item .caption {height:35px;}
	.pm-slide_img__325314__ .item .caption span {font-size:14px;}
}

/*     328504 : 공백      */
.solid_line__328504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__328504__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__328504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__328504__ {height:40px}
}

